From: [email-masked] (Rick Scaia)

For "Frances Farmer":  Again, just a guess...  all power chrods on
this one.  For the chorus, I think it's C#-E-D-Bb.  Like this:

C#         E          D     Bb
I miss the comfort in being sad

Then the end of the chorus is (starting on the Bb above):  Bb-A-Bb-A-G-F#

From ther you can either go back into the verse (muted G#-E-G-E-G wide
open Bb) or into the bridge (Bb-D-Bb-D-E a couple times then into
the same ending as the chorus).  Once again, if you understand
what I'm saying, give it a try, and let me know how it sounds.
And if you want I'll try to post more clearly what I mean.